edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
MenuBar Class Reference

Menu bar. More...

`#include <edelib/MenuBar.h>`

Inheritance diagram for MenuBar:

## Public Member Functions
| MenuBar (int X, int Y, int W, int H, const char *l=0)
int | handle (int)

## Detailed Description

Menu bar.

MenuBar is forked Fl_Menu_Bar, so all FLTK documentation for Fl_Menu_Bar applies here too.

## Constructor & Destructor Documentation

MenuBar | ( | int | X,
|  | int | Y,
|  | int | W,
|  | int | H,
|  | const char * | l = `0`
| ) |  |
| inline

Constructor

## Member Function Documentation

int handle | ( | int |  | ) |

Handle events

The documentation for this class was generated from the following file:

- edelib/MenuBar.h